ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Q and A Plugin - Full Path Disclosure

Product
Q and A
Description
This plugin is prone to a multiple scripts direct request path disclosure vulnerability.
Solution
Update the plugin.
Classification
Type Full path disclosure (FPD)
OWASP Top 10 A6: Sensitive Data Exposure
References
CVE
Name CVE-N/A
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2016-08-29